/* --- color scheme 1--- */

html, body {
	background-image: url(../visuals/grafic/hg_pattern_1.jpg);
	}

#squareleft, #footer {	
	background-color: #847a75;	 /* --- orange - sand - red --- */
	
	}


.txtbox {
	background-color:#C9C0A9;	 /* --- orange - sand - red --- */
	
	} 
	
#contextnewsbox {	
	background-color:#B0A894; /* --- orange - sand - red --- */	
	
	}		
	
.txtbox h2, .txtbox h1 , .txtbox a h2, .txtbox a h1 {
	color: #FFF;
	border-bottom: 2px solid #847a75; /* --- orange - sand - red --- */	
	
		
	}